<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:id="@+id/ll_webview_common"
    >



    <RelativeLayout
        android:id="@+id/rl1"
        android:layout_width="match_parent"
        android:layout_height="match_parent"

        >


        <WebView
            android:id="@+id/wb_user_info"
            android:layout_width="350dp"
            android:layout_height="320dp"
            android:layout_marginTop="25dp"
            android:layout_marginBottom="25dp"
            android:layout_centerInParent="true"
            android:background="@drawable/hnyy_common_wv_bg"
            />

        <ImageView
            android:id="@+id/hnyy_loading"
            android:layout_width="21dp"
            android:layout_height="21dp"
            android:layout_centerInParent="true"
            android:layout_centerVertical="true"
            android:background="@mipmap/hnyy_loading"
            />

        <ImageView
            android:id="@+id/close_btn"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_alignTop="@id/wb_user_info"
            android:layout_alignRight="@id/wb_user_info"
            android:layout_marginTop="12dp"
            android:layout_marginRight="12dp"
            android:padding="5dp"
            android:src="@mipmap/hnyy_close"

            />
    </RelativeLayout>



</LinearLayout>